body {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px;
}
#pageWrap{width:100%; margin:0px; padding:0px;}
#badging{float:left; position:absolute; left:10px;}
#ausHarvest{
	font-family: Century Schoolbook, Times New Roman, Times, serif;
	font-weight: bold;
	font-size: 20px;
	text-align:right;
}
#content{margin-left:360px;}

#contactEmail a{text-decoration:none; color:#000000; background:transparent;}
#contactEmail a:visited{text-decoration:none; color:#000000; background:transparent;}
#contactEmail a:hover{text-decoration:none; color:#999999; background:transparent;}
#tag{
	display:block; float:left;width: 324px;
	font-family: Century Schoolbook, Times New Roman, Times, serif;
	font-weight: bold;
	font-size: 40px;
	text-align:left;
	margin:30px 0px 0px;
	
	letter-spacing: .12em;
	word-spacing: .2em;
}
#logoList{padding:0 0 0 0px; list-style-type:none;}
#logoWrap{margin-left:40px;}
#logo{display:block; position:relative; float:left;margin:0;padding:0 20px 20px 30px;}
#biogrape{width:100%;padding:10px 0;margin:20px 0 0 0;border:2px solid #67256e; min-height:220px}
#bioImageWrap{}
#biograpeLogo{display:block; position:relative; float:left;margin:0;padding:0 20px 20px 20px;width:240px;}
#biograpeContent{display:block; position:relative; float:left;margin:0;padding:0;}
.file{font-size:9px;}
#bioList{padding:0 0 0 260px; list-style-type:none;}
#bioList a:link{text-decoration:none; color:#67256e; background-color:#FFFFFF}
#bioList a:visited{text-decoration:none; color:#67256e; background-color:#FFFFFF}

#bioList a:hover, a:active{text-decoration:none; color:#999999; background-color:#FFFFFF}